@media (max-width:467px) {
	.navbar-contact {
		/* display: none; */
		font-size: 12px;
	}

	.transparent-menu {
		background: #00bede none repeat scroll 0 0;
		padding: 2px 0;
	}

	/* .search-box-container {
		display: none;
	} */

	.top-tours .section-title {
		display: none;
	}

	h3 {
		font-size: 23px;
	}

	.col-grid .location {
		top: 52%;
	}

	.col-grid .location {
		background: rgba(0, 0, 0, 0.31) none repeat scroll 0 0;
		color: #fff;
		padding: 8px 5px;
		position: absolute;
		text-align: center;
		width: 100%;
		font-weight: normal;
	}

	.col-grid .body {
		padding: 4px 15px;
	}

	.tour-price-box {
		display: none;
	}

	ul.tour-box-included {
		/* display: none; */
	}

	.col-grid .bottom a.tour-box-book-button {
		width: 48%;
		margin: 0 2px;
		border-radius: 3px;
		font-size: 14px;
		font-weight: bold;
		display: inline-block;
	}

	.col-grid .bottom a.tour-box-chat-button {
		width: 48%;
		margin: 0px 0px 4px;
		border-radius: 4px;
		font-size: 13px;
		font-weight: bold;
		display: inline-block;
		background: #ecaf3f;
		/* border: 2px solid #ecaf3f; */
		/* color: #333; */

	}

	.col-grid .bottom a {
		padding: 7px 0;
	}

	.contact-buttons {
		display: none;
	}

	.navbar-brand > img {
		display: block;
		height: 53px;
		margin-top: 0;
	}

}
